.RuixunHide {
	display: none;
}

.banner {
	max-width: 100%;
	display: block;
}

.Ruixun-header {
	padding: 0;
	background: none;
}

.page {
	background: #fff;
	background: url(../images/bgk.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.timeline .btn {
	width: auto;
	margin: 0;
	padding: 8px 10px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: .8rem;
}

#page-buy .header{padding: 0;}
#page-buy .header h2{padding: 20px 25px 10px 25px;}
#page-buy .header p{padding-bottom: 15px;}

/* 内容页 */
.page-header {
	padding: 0;
}

.page-header h1,
.page-header .sub-info {
	display: none;
}

.media-section {
	margin-top: 0;
	padding: 30px 0;
}

.section-title,
.schedule-list,
.media-section {
	/* background: #fff; */
}

.view-all {}
.section-title{color: #fff;}